/* 2 Columns Layout */
.col2-left-layout .col-main { float:right; }
.col2-right-layout .col-main .std {padding:0 20px 0 20px; width:733px;}
.col2-right-layout .col-main .page-title {padding:0 0 0 20px;}

/* BreadCrumbs */
.breadcrumbs {font-family: "verdana"; font-weight:bold; letter-spacing:-.05; font-size:10px; color: #637B90; text-align:right; line-height:1.25; padding:3px 0px; margin: 0; background:#E8F3F7; border-bottom: 1px solid #83C4DC; width: 980px;}
.breadcrumbs ul {padding-right:15px;}
.breadcrumbs li { display:inline; }
.breadcrumbs li a { 
   font-size: 10px;
   color:#5DA524; 
   text-decoration:none; 
}

.breadcrumbs li a:hover { 
   font-size: 10px;
   color:#5DA524; 
   text-decoration:underline; 
}

.breadcrumbs li strong { 
   font-size: 10px;
   font-weight:normal; 
   color:#637B90; 
}

.hr {
    border-bottom: 1px solid #DCDCDC;
    height:0px;
}

/*
.speaker-list li.speaker {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CFCFCF;
    margin: 0 0 10px;
    padding: 12px 10px;
}
*/

.std ol.products-list li.item {
    list-style-type: none;
    }
    
.speak_btn_wrap {
    text-align:right;
  }
   

button.btn-speaker span { 
	background: url("../images/bg-speaker-button.png") no-repeat scroll 0 0 transparent;
    padding: 0 5px;
    width: 320px;
}	

button.btn-speaker span span { 
	background:none; 
}    

.std ol li ul li{
    list-style-type: none;
}

/*||Speakers||*/
/*||||||||||||*/
/*||||||||||||*/

.speakish{
    padding:0;
    margin: 0;
}

.speakish .std{
    padding:0 0 0 10px !important;
    margin: 0;
}

#speaker_l_col {
    width:260px;
    float:left;
    padding-right:20px;
    }
    
#speaker_l_col img{
    padding: 5px 0 15px;
    }

#speaker_l_col .section {
    margin-bottom:12px;
    }
 
 #speaker_l_col .section h2{
    margin-bottom:12px;
    }
 
#speaker_r_col {
    float:right;
    padding: 0 10px 0 0;
    width: 440px;
    }

.speaker_wrap{
    border:1px solid #cdcdcd;
    width:772px;
    padding-top:12px;
    }

.speaker_wrap .hr {
    margin-bottom:15px;
    }

.speaker_wrap.tabs{
    border:none;
    margin-top:2px;
    
    }
    
.shortbio p{
	font-size: 15px;
    line-height: 21px;
}

.speaker-events {
    padding: 0 13px;
    width: 700px;
}

.product-authors-speakers {
    float: left;
    padding: 3px 0 10px;
    width: 550px;
}
    
#speaker_name {width:439px;}    
#speaker_name td.name {width:285px;}
#speaker_name td.share {text-align:right;}
#speaker_name td.share div{float:right;}

#b_v li{
    color:#667383;
    padding-bottom:11px;
    }
    
#b_v a {
    display:block;
    color: #249FDC;
    font-family: "ChunkFiveRegular";
    font-size: 16px;
    font-weight: normal;
    }

#b_v li span{
    color:#111;
    }
    
hr {
	background-color: #CDCDCD;
    color: #CDCDCD;
    width: 95%;
    height: 1px;
    margin-top: 5px;
    border: 0px;
}

.videoblock {
	padding: 0 0 15px 0;
	width: 465px;
}

/*||Speaker Tabs||*/
/*||||||||||||||||*/
.tabs ul.prodouct-tabs {padding:0px;}
.std .product-tabs li {
	float: left;
	padding: 6px 10px;
	background: url(../images/tab-bg.png) 0 0 repeat-x;
	margin: 5px 0 0;
	text-align: center;
	border-right: 1px solid #cfcfcf;
	border-left: 1px solid #cfcfcf;
	height: 23px;
}

.tab-name {
	margin: 20px 0 0 15px;
}

.std .product-tabs li.active {
  background: #fff 0 100% no-repeat;
  border-right: 1px solid #cfcfcf;
  border-left: 1px solid #cfcfcf;
  border-top: 1px solid #cfcfcf;
}

.testimony {
	margin: 0 0 0 5px !important;
}

.testimony h1, .testimony h2, .testimony h3, .testimony h6, .testimony p {
    text-align:right;
    margin-right:40px;
}

.testimony p {
    text-align:left;
    padding:5px 0px 10px 0;
    margin-top: 0px;
}

.testimony.first p {
    border-top:none;
    margin-top:0;
   
}

.testimony h3 {
	font: bold 13px arial, sans-serif;
	color:#333;
	padding-bottom: 5px;
}

/*awards tab*/

.product-tabs-content.awards, .product-tabs-content.articles {
    padding:20px;
    }

.product-tabs-content.awards ul li, .product-tabs-content.articles ul li{
    background-image: url("../images/footer-blue.png");
    background-position: left 7px;
    background-repeat: no-repeat;
    color: #333333;
    font-family: "verdana";
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    margin: 0 0 0 8px;
    padding: 0 0 0 15px;
    letter-spacing:-.05;
}

.product-tabs-content.awards ul li h2, .product-tabs-content.articles ul li h2{
    font-family: "verdana";
    font-weight:bold;
    letter-spacing:-.05;
    font-size: 11px;
    color:#333;
}

.product-tabs-content.awards ul li h2 a, .product-tabs-content.articles ul li h2 a{
    font-family: "verdana";
    font-weight:bold;
    letter-spacing:-.05;
    font-size: 11px;
    color:#249FDC;
}

/* Regional Reps Table */
table#regional-reps {}

table#regional-reps td {padding-bottom:25px; vertical-align:top;}

table#regional-reps td.rep-photo {padding-right:20px; padding-bottom:25px;}

div.reps-color-bar {float:left; width:20px; height:98px;}


/* Blue Floating Box on Content Pages */
.box-float {float: right; width: 230px; margin:0 0 20px 20px; padding: 15px; background-color: #e8f3f7;}
